Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsMyKey_Tabelle Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv | (inherited from clsKey_tabelle).
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am | (inherited from clsKey_tabelle).
| daMutiert_am | (inherited from clsKey_tabelle).
| iErrorCode | (inherited from clsDBInteractionBase).
| iKey_wert | (inherited from clsKey_tabelle).
| iKeynr | (inherited from clsKey_tabelle).
| iMandantnr | (inherited from clsKey_tabelle).
| iMutierer | (inherited from clsKey_tabelle).
| sBeschreibung | (inherited from clsKey_tabelle).
| sConnectionString | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsMyKey_Tabelle Class EDKB12WS.edokadb Namespace